#chatbott {
    min-width: 100%;
    min-height: 100%;
}

main {
    padding-bottom: 185px;
    padding-right: 165px;
}

#chat-input {
    width: 100%;
    height: 35px;
    background: var(--Kraft);
    filter: drop-shadow(0px 1px 3px var(--Kraft-dark)) drop-shadow(0px 1px 3px var(--Kraft-dark));
    border: none;
}

#chat-input-row {
    display: flex;
    flex-direction: row;
    position: absolute;
    bottom: 105px;
    left: 135px;
    right: 50px;
    gap: 35px;
}

#send-btn {
    width: 10%;
    height: 35px;
    background: var(--Kraft);
    filter: drop-shadow(0px 1px 3px var(--Kraft-dark)) drop-shadow(0px 1px 3px var(--Kraft-dark));
    border: none;
}

.header {
    text-align: center;
}
p {
    font-size: 15px;
}

#chat-input-row input[type="text"]::placeholder {
    text-align: center;
    font-size: 15px;
    color: var(--Trafk);
    font-weight: bolder;
}

#send-btn {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#send-btn a {
    font-weight: bolder;
    font-size: 15px !important;
}

@media (max-width: 1080px) {
    main {
        padding-bottom: 85px;
        padding-right: 65px;
    }

    #chat-input-row {
        gap: 15px;
    }
}

html.dark-mode {
    #chat-input {
        background: var(--otherTrafk);
        filter: drop-shadow(0px 3px 3px var(--otherTrafk-dark)) drop-shadow(0px 3px 3px var(--otherTrafk-dark));
    }
    #send-btn {
        background: var(--otherTrafk);
        filter: drop-shadow(0px 3px 3px var(--otherTrafk-dark)) drop-shadow(0px 3px 3px var(--otherTrafk-dark));
    }
    #chat-input-row input[type="text"]::placeholder {
    color: var(--Kraft);
}
}
